{% block content %}
  <svg xmlns="http://www.w3.org/2000/svg" width="276.909" height="265.025" viewBox="0 0 276.909 265.025">
    <g id="Group_5047" data-name="Group 5047" transform="translate(0 0)">
      <path id="Path_5265" data-name="Path 5265" d="M34.63.081c10.328.928,19.92,8.643,28,18.371s14.933,21.506,22.383,32.3S100.742,71.588,110.515,76.7c11.156,5.835,23.311,4.812,35.015,7.209s24.227,9.758,29.345,25.768c4.709,14.729,1.56,33.077-5.3,45.759s-16.79,20.659-26.782,27.084c-25,16.075-53.307,24.431-79.518,13.546-23.657-9.824-44.173-35.579-54.828-68.828a176.164,176.164,0,0,1-6.8-30.851A199.448,199.448,0,0,1,.115,63.944,191.47,191.47,0,0,1,3.865,31.931C4.7,27.887,5.477,23.312,7.324,20c.71-1.271,1.542-2.383,2.3-3.583,1.161-1.829,2.2-3.8,3.449-5.511C18.2,3.887,25.209.255,32.088.013A20.29,20.29,0,0,1,34.63.081Z" transform="matrix(0.839, -0.545, 0.545, 0.839, 18.901, 96.466)" fill="#155634"/>
      <path id="Path_5261" data-name="Path 5261" d="M37.6,182.819c27.622,24.687,72.408,30.04,102.516,8.456,21.673-15.537,33.387-42.129,36.375-68.627,3.591-31.846-4.743-65.566-25.637-89.866S96.017-5,64.68,1.723C34.1,8.281,6.887,37.418,1.6,68.082-4.892,105.7,8.66,156.952,37.6,182.819Z" transform="translate(202.789 23.102) rotate(82)" fill="#f6faf1"/>
      <g id="Group_5045" data-name="Group 5045" transform="translate(10.9 29.849)">
        <path id="Path_4984" data-name="Path 4984" d="M55.941,99.825a5.365,5.365,0,1,0,7.011-3.195A5.449,5.449,0,0,0,55.941,99.825Z" transform="translate(-17.79 -71.144)" fill="#155634"/>
        <path id="Path_4985" data-name="Path 4985" d="M87.51,86.883c.707,2.677,3.709,4.205,6.705,3.414s4.852-3.6,4.145-6.28S94.65,79.812,91.654,80.6,86.8,84.206,87.51,86.883Z" transform="translate(-66.36 -63.442)" fill="#155634"/>
        <path id="Path_4986" data-name="Path 4986" d="M78.034,135.1c2.465,1.435,5.793.315,7.432-2.5s.971-6.263-1.494-7.7-5.793-.315-7.433,2.5S75.569,133.663,78.034,135.1Z" transform="translate(-48.181 -84.729)" fill="#155634"/>
        <ellipse id="Ellipse_21" data-name="Ellipse 21" cx="4.661" cy="3.178" rx="4.661" ry="3.178" transform="translate(24.603 41.962) rotate(-174.889)" fill="#155634"/>
        <path id="Path_4987" data-name="Path 4987" d="M33.3,88.851c-.108,1.208,1.241,2.316,3.013,2.475s3.3-.692,3.4-1.9S38.477,87.108,36.7,86.95,33.407,87.643,33.3,88.851Z" transform="translate(20.262 -66.613)" fill="#155634"/>
        <path id="Path_4988" data-name="Path 4988" d="M74.918,53.636c1.145.4,2.55-.635,3.139-2.314s.138-3.366-1.007-3.768-2.55.635-3.139,2.314S73.772,53.235,74.918,53.636Z" transform="translate(-39.108 -47.468)" fill="#155634"/>
        <path id="Path_4989" data-name="Path 4989" d="M111.475,58.91c1.21.087,2.294-1.281,2.421-3.057s-.751-3.284-1.961-3.371-2.295,1.282-2.422,3.057S110.265,58.823,111.475,58.91Z" transform="translate(-93.159 -49.899)" fill="#155634"/>
        <path id="Path_4990" data-name="Path 4990" d="M143.759,124.841c.223-1.193-1.015-2.424-2.764-2.751s-3.348.375-3.571,1.568,1.014,2.424,2.764,2.751S143.536,126.033,143.759,124.841Z" transform="translate(-137.399 -83.631)" fill="#155634"/>
        <path id="Path_4991" data-name="Path 4991" d="M91.169,168.131c.223-1.192-1.014-2.424-2.764-2.751s-3.348.375-3.571,1.568,1.015,2.424,2.764,2.751S90.946,169.324,91.169,168.131Z" transform="translate(-57.732 -104.633)" fill="#155634"/>
        <path id="Path_4992" data-name="Path 4992" d="M20.637,134.638c1.21.087,2.294-1.282,2.421-3.057s-.751-3.284-1.961-3.371-2.295,1.282-2.422,3.057S19.427,134.551,20.637,134.638Z" transform="translate(44.448 -86.638)" fill="#155634"/>
        <path id="Path_4993" data-name="Path 4993" d="M62.466,81.77c.359,1.357,2.392,2,4.541,1.43s3.6-2.128,3.243-3.486-2.392-2-4.541-1.43S62.107,80.412,62.466,81.77Z" transform="translate(-25.309 -62.318)" fill="#155634"/>
        <path id="Path_4994" data-name="Path 4994" d="M104.4,147.636c1.213.706,3.1-.279,4.222-2.2s1.042-4.051-.172-4.758-3.1.279-4.222,2.2S103.19,146.929,104.4,147.636Z" transform="translate(-85.547 -92.577)" fill="#155634"/>
        <ellipse id="Ellipse_22" data-name="Ellipse 22" cx="4.661" cy="3.178" rx="4.661" ry="3.178" transform="matrix(-0.588, -0.809, 0.809, -0.588, 12.031, 28.047)" fill="#155634"/>
        <path id="Path_4995" data-name="Path 4995" d="M48.561,136.245c-1.513-2.082-1.589-4.607-.169-5.638s3.8-.18,5.31,1.9,1.589,4.607.169,5.639S50.074,138.328,48.561,136.245Z" transform="translate(-2.154 -87.589)" fill="#155634"/>
      </g>
      <path id="Path_5262" data-name="Path 5262" d="M3.782,2.209c2.778-2.483,7.282-3.021,10.31-.85a9.752,9.752,0,0,1,3.658,6.9A11.912,11.912,0,0,1,15.172,17.3a9.213,9.213,0,0,1-8.667,3.124A8.7,8.7,0,0,1,.16,13.748C-.492,9.965.871,4.81,3.782,2.209Z" transform="translate(201.562 77.269) rotate(-158)" fill="#155634"/>
      <path id="Path_5263" data-name="Path 5263" d="M2.235,1.305A5.041,5.041,0,0,1,8.328.8,5.763,5.763,0,0,1,10.49,4.881a7.039,7.039,0,0,1-1.524,5.341,5.444,5.444,0,0,1-5.122,1.846A5.143,5.143,0,0,1,.095,8.124,8.092,8.092,0,0,1,2.235,1.305Z" transform="translate(192.579 46.606) rotate(161)" fill="#8bc549"/>
      <path id="Path_5264" data-name="Path 5264" d="M1.532.895A3.455,3.455,0,0,1,5.707.55a3.95,3.95,0,0,1,1.482,2.8,4.824,4.824,0,0,1-1.044,3.66,3.731,3.731,0,0,1-3.51,1.265,3.525,3.525,0,0,1-2.57-2.7A5.546,5.546,0,0,1,1.532.895Z" transform="translate(222.203 72.821) rotate(161)" fill="#8bc549"/>
      <path id="Path_5266" data-name="Path 5266" d="M2.047,1.2a4.617,4.617,0,0,1,5.58-.46,5.278,5.278,0,0,1,1.98,3.736,6.447,6.447,0,0,1-1.4,4.892,4.986,4.986,0,0,1-4.691,1.691A4.71,4.71,0,0,1,.087,7.441,7.411,7.411,0,0,1,2.047,1.2Z" transform="translate(33.498 133.553) rotate(139)" fill="#155634"/>
      <path id="Path_5268" data-name="Path 5268" d="M192.827,128.448a7.789,7.789,0,0,1-9.413.776,8.9,8.9,0,0,1-3.34-6.3,10.875,10.875,0,0,1,2.354-8.252,8.412,8.412,0,0,1,7.913-2.852,7.945,7.945,0,0,1,5.792,6.093C196.729,121.367,195.485,126.073,192.827,128.448Z" transform="translate(-174.561 31.839)" fill="#8bc549"/>
      <g id="Group_5046" data-name="Group 5046" transform="translate(41.842 188.157)">
        <path id="Path_4984-2" data-name="Path 4984" d="M55.842,98.94a4.03,4.03,0,1,0,5.267-2.4A4.094,4.094,0,0,0,55.842,98.94Z" transform="translate(-27.183 -77.395)" fill="#8bc549"/>
        <path id="Path_4985-2" data-name="Path 4985" d="M87.472,85.269a4.242,4.242,0,1,0,3.114-4.717A4.01,4.01,0,0,0,87.472,85.269Z" transform="translate(-71.584 -67.66)" fill="#8bc549"/>
        <path id="Path_4986-2" data-name="Path 4986" d="M77.439,132.4a4.473,4.473,0,1,0-1.122-5.783A4.184,4.184,0,0,0,77.439,132.4Z" transform="translate(-55.013 -94.566)" fill="#8bc549"/>
        <ellipse id="Ellipse_21-2" data-name="Ellipse 21" cx="3.501" cy="2.387" rx="3.501" ry="2.387" transform="translate(18.483 31.523) rotate(-174.889)" fill="#8bc549"/>
        <path id="Path_4987-2" data-name="Path 4987" d="M33.3,88.373c-.081.908.932,1.74,2.264,1.859s2.477-.52,2.558-1.428-.932-1.74-2.264-1.859S33.379,87.466,33.3,88.373Z" transform="translate(6.939 -71.668)" fill="#8bc549"/>
        <path id="Path_4988-2" data-name="Path 4988" d="M74.6,52.1c.86.3,1.916-.477,2.358-1.738s.1-2.529-.757-2.83-1.916.477-2.358,1.738S73.742,51.8,74.6,52.1Z" transform="translate(-47.702 -47.468)" fill="#8bc549"/>
        <path id="Path_4989-2" data-name="Path 4989" d="M110.984,57.31c.909.065,1.723-.963,1.819-2.3s-.564-2.467-1.473-2.532-1.724.963-1.819,2.3S110.075,57.245,110.984,57.31Z" transform="translate(-97.224 -50.541)" fill="#8bc549"/>
        <path id="Path_4990-2" data-name="Path 4990" d="M142.177,124.137c.167-.9-.762-1.821-2.076-2.067s-2.515.282-2.682,1.178.762,1.821,2.076,2.067S142.009,125.032,142.177,124.137Z" transform="translate(-137.399 -93.179)" fill="#8bc549"/>
        <path id="Path_4991-2" data-name="Path 4991" d="M89.587,167.427c.167-.9-.762-1.821-2.076-2.067s-2.515.282-2.682,1.178.762,1.821,2.076,2.067S89.419,168.323,89.587,167.427Z" transform="translate(-64.468 -119.726)" fill="#8bc549"/>
        <path id="Path_4992-2" data-name="Path 4992" d="M20.146,133.038c.909.065,1.723-.963,1.819-2.3s-.564-2.467-1.473-2.532-1.724.963-1.819,2.3S19.237,132.973,20.146,133.038Z" transform="translate(28.747 -96.979)" fill="#8bc549"/>
        <path id="Path_4993-2" data-name="Path 4993" d="M62.452,80.851c.27,1.02,1.8,1.5,3.411,1.074s2.705-1.6,2.436-2.619-1.8-1.5-3.411-1.074S62.183,79.831,62.452,80.851Z" transform="translate(-34.54 -66.238)" fill="#8bc549"/>
        <path id="Path_4994-2" data-name="Path 4994" d="M104.164,145.848c.911.531,2.331-.209,3.172-1.652s.782-3.044-.129-3.574-2.332.209-3.172,1.652S103.253,145.317,104.164,145.848Z" transform="translate(-89.999 -104.487)" fill="#8bc549"/>
        <ellipse id="Ellipse_22-2" data-name="Ellipse 22" cx="3.501" cy="2.387" rx="3.501" ry="2.387" transform="matrix(-0.588, -0.809, 0.809, -0.588, 9.038, 21.07)" fill="#8bc549"/>
        <path id="Path_4995-2" data-name="Path 4995" d="M48.266,134.733c-1.137-1.564-1.194-3.461-.127-4.236s2.852-.135,3.989,1.429,1.194,3.461.127,4.236S49.4,136.3,48.266,134.733Z" transform="translate(-13.404 -98.182)" fill="#8bc549"/>
      </g>
    </g>
  </svg>
{% endblock %}
